package com.bytedance.pitaya.api.mutilinstance;

import com.bytedance.covode.number.Covode;
import com.bytedance.pitaya.jniwrapper.ReflectionCall;

public interface HostSetupListener extends ReflectionCall {
    static {
        Covode.recordClassIndex(36399);
    }

    void onHostSetup(boolean z);
}
